Package: org.grails.web.mapping

## [Java] Class DefaultUrlMappingEvaluator.UrlGroupMappingRecursionBuilder

- org.grails.web.mapping.DefaultUrlMappingEvaluator.UrlGroupMappingRecursionBuilder

-     class DefaultUrlMappingEvaluator.UrlGroupMappingRecursionBuilder
      extends UrlMappingBuilder

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `private ParentResource` | `parentResource` |

  - ### Constructor Summary

    Constructors
    Constructor and description
    `UrlGroupMappingRecursionBuilder (UrlMappingBuilder parent, ParentResource parentResource)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public void` | `group(java.lang.String uri, groovy.lang.Closure mappings)`

- - ### Field Detail

    - #### private ParentResource parentResource

  - ### Constructor Detail

    - #### public UrlGroupMappingRecursionBuilder(UrlMappingBuilder parent, ParentResource parentResource)

  - ### Method Detail

    - #### @java.lang.Override public void group(java.lang.String uri, groovy.lang.Closure mappings)